package com.bankaudit.report.v2.dto;

import java.util.List;

public class CheckListDto {

	private String sequenceNumber;
	private String findingCode;
	/**  Complied/ Not  Complied **/
	private String checklist;	
	private String isComplied;
	private String remarks;
	private List<String> statements;
	
	
	public String getSequenceNumber() {
		return sequenceNumber;
	}

	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}

	public String getFindingCode() {
		return findingCode;
	}

	public void setFindingCode(String findingCode) {
		this.findingCode = findingCode;
	}

	public String getChecklist() {
		return checklist;
	}

	public void setChecklist(String checklist) {
		this.checklist = checklist;
	}

	public String getIsComplied() {
		return isComplied;
	}

	public void setIsComplied(String isComplied) {
		this.isComplied = isComplied;
	}

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}

	public List<String> getStatements() {
		return statements;
	}

	public void setStatements(List<String> statements) {
		this.statements = statements;
	}

	
}
